[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#331391: Re: ftpmaster: Please remove 2.6.8 kernel images

On Thu, Oct 13, 2005 at 02:58:01PM -0400, Joey Hess wrote:
> I reviewed base-installer for use of kernel-image-2.6.* metapackages.
> It's still used by amd64, arm, m68k, mips, and mipsel:

The only issue here was stopping support for kernel-HEADER-2.6-* metapackages,
not kernel-IMAGE-2.6-*, as those are all taken over by linux-2.6 indeed.


Jeroen van Wolffelaar
Jeroen@wolffelaar.nl (also for Jabber & MSN; ICQ: 33944357)

Reply to: